<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Binding Of Isaac</title>
    <link rel="stylesheet" href="./../style.css">
    <link rel="stylesheet" href="./../videojuegos.css">
</head>

<body>
    <header>
        <div>
            <img src="./../../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./../Index.html">MO4PLAY</a></li>
            <li><a href="./../Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>
    <main class="desc">
        <section>
            <article>

                <h2>Undertale</h2>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                    alt="The Binding Of Isaac Portada">


                <h3>Descripcion</h3>
                <p>
                    The Binding of Isaac es un videojuego independiente diseñado por Edmund McMillen y programado por
                    Florian Himsl, estrenado en Steam el 28 de septiembre de 2011.

                    The Binding of Isaac es un juego de acción RPG con fuertes elementos de tipo Roguelike, en el cual
                    los niveles son generados aleatoriamente. En el transcurso del viaje de un niño llamado Isaac, los
                    jugadores encontrarán extraños tesoros que cambiarán la forma de Isaac, le darán habilidades y
                    poderes sobrehumanos que le permitirán luchar contra hordas de criaturas aterradoras y diabólicas,
                    descubrir secretos y abrirse camino a su supervivencia.

                    El título y la historia del juego están inspiradas por la historia del Sacrificio de Isaac recogido
                    en la Biblia, según la cual Dios mandó a Abraham sacrificar a Isaac, su único hijo.
                </p>
                <h3>Dades</h3>
                <p class="dades">
                    Desarrollador: Edmund McMillen <br>
                    Género: 	Acción-Aventura, Juego de Mazmorras, roguelike<br>
                    Idiomas: inglés
                </p>
                <a class="shop" target="_blank" href="https://store.steampowered.com/app/113200/The_Binding_of_Isaac/"><img
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/83/Steam_icon_logo.svg/1024px-Steam_icon_logo.svg.png"
                        alt="Steam Logo"></a>
          
                <a class="shop" target="_blank" href="https://www.humblebundle.com/store/the-binding-of-isaac-wrath-of-the-lamb-dlc"><img
                        src="https://cdn.humblebundle.com/static/hashed/4c8bbc6fc7b2b8a9fa21e895afe1157188e28bfb.png"
                        alt="Hamble Logo"></a>

            </article>
        </section>
    </main>
    <footer class="footer">
        <div>
            <a href=""><img class="footer-logos-rs" src="./../../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>